Your web browser, Internet Explorer is out of date.

Please download one of these up-to-date, free and excellent browsers:

Microsoft Edge, Mozilla Firefox, Google Chrome or Brave Browser

Failed to apply patch “AIExtend:CheckMobAlign6”

Video Game Mods Forums Xenoverse 2 Help Failed to apply patch “AIExtend:CheckMobAlign6”

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1001562
    AceofSpades
    Participant

      Long story short, after not being on for the past couple of days due to being a bit busy, I decided to jump back into XV2 again to have fun only for this message to pop up the moment I clicked on the thing that lets me play the game to begin with. What is it and how do I fix it?

      #1001564
      MaxiGT1
      Participant

        I had the same error after i updated Xenoverse 2 like a stupid. So…maybe this is the problem. And if so, i think we only have to wait for an update for Eternity that can be played with the new version of Xv2… Hoping this will come soon.

         

        PS: Sorry for my bad english, i’m Italian.

      Viewing 2 posts - 1 through 2 (of 2 total)
      • You must be logged in to reply to this topic.

      Video Game Mods

      Video Game Mods is bringing modding communities together under a unified network. The original community creator retains control over the content and community for the game.

      Start your own Modding Community

      We allow modders to manage their own modding community using our platform for hosting and sharing mods, unlimited usage to grow your community without the hassle of hosting.

      Find out more

      Follow us on social media

      Please take a moment to follow us on social media, we will be posting new updates and featued mods. Theres going to be exciting new competitions for great prizes.